header .logo-desktop,
header .logo-mobile-menu {
  width: 160px;
  margin: 1rem 0
}

@media screen and (min-width: 1024px) {
  .navbar-nav .nav-link {
    color: var(--dark);
    transition: 0.3s;
    margin: 0 2px;
    position: relative;
    border-radius: 5px;
  }

  .navbar-nav .nav-link:hover {
    background-color: var(--secondary-color);
    color: var(--light);
  }

  .navbar-nav .nav-link.active {
    color: var(--light);
    background-color: var(--secondary-color);
  }

}

.topo-itens a {
  color: var(--grey);
  transition: .3s;
}

.topo-itens a:hover {
  color: var(--primary-color);
}

/* FOOTER */
footer {
  margin-top: 3rem;

}

@media screen and (min-width:1024px) {
  footer {
    border-radius: 80px 80px 0 0;
  }
}

footer .logo-desktop {
  max-width: 220px;
}

footer h3 {
  color: var(--grey);
}

footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: .875rem;
  color: var(--light);
  transition: .3s
}

footer .footer__nav li a i {
  font-size: .625rem
}

footer .footer__nav li a:hover {
  color: var(--grey);
}

footer .address :is(span, a):not(.btn) {
  color: var(--light);
  font-size: .875rem;
  line-height: 25px;
  transition: .3s
}

footer .address a:not(.btn):hover {
  color: var(--grey);
}

.copyright-footer .btn.selos {
  min-height: unset;
}

@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

/* SCROLUP FOOTER */

.scroll-top {
  display: flex;
  align-items: center;
  gap: .9375rem;
}


.scroll-top div {
  width: 2.1875rem;
  height: 2.1875rem;
  flex-shrink: 0;
}


#scrollUp {
  font-size: 16px;
  cursor: pointer;
  transition: transform 0.2s ease, opacity 0.2s ease;
}

#scrollUp:hover {
  transform: translateY(-4px);
  opacity: 0.8;
}


#scrollUp:hover {
  transform: translateY(-4px);
  opacity: 0.8;
}

.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image: linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  height: 100%
}

.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color)
}

.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 .25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3)
}

.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: .5rem .75rem;
  font-size: .875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px
}

.card.card--23 .card__link>span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition)
}

.card.card--23 .card__link:focus>span,
.card.card--23 .card__link:hover>span {
  width: 100px;
  opacity: 1;
  margin-right: .5rem
}

.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible
}

.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color)
}

.shadow-19 {
  box-shadow: rgba(50, 50, 93, .25) 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
}

.title-subtitle {
  margin-bottom: 0
}

.title-subtitle span {
  display: block;
  font-size: .9rem;
  line-height: 1rem;
}

/* ================= CLIENTES ================= */
.clientes .clientes__item {
  display: grid;
  place-items: center;
  padding: 1rem;
  border: 1px solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  overflow: hidden
}

.clientes .clientes__item img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin: 0 auto;
  opacity: .75;
  border-radius: var(--bs-border-radius-sm);
  transition: opacity var(--transition)
}

.clientes .clientes__item:hover img {
  opacity: 1
}

/* ================= DEPOIMENTOS ================= */
.testimonial .testimonial-author-image {
  width: 100%;
  max-width: 64px;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 999px;
}

.secondary-font {
  font-family: var(--secondary-font) !important;
}

.bg-icones {
  background: linear-gradient(180deg, #C95E00 0%, #8F4300 100%);
}

.card-icone {
  background: rgba(250, 250, 250, 0.05);
}

.card-10 {
  width: 100%;
  height: 300px;
  position: relative;
  background: var(--background);
  background-position: center center;
  background-size: cover;
  border-radius: 8px;
}

.card-10__overlay {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  padding: 2rem;
  text-align: center;
}

.card-10__title {
  font-size: 1.125rem;
  margin-bottom: 20px;
  color: var(--light, #fff);
  text-align: center;
}

.card-10__content {
  transition: all 0.3s ease;
  margin-top: 20px;
}

.card-10:hover .card-10__content {
  margin-top: 0;
}

.card-10__btn {
  padding: 8px 16px;
  text-decoration: none;
  color: var(--light, #fff);
  border: 2px solid var(--light, #fff);
  border-radius: 8px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.card-10__btn:hover {
  color: var(--dark);
  background-color: var(--light);
}

.card-10:hover .card-10__btn {
  opacity: 1;
}

#slide-clientes::after {
  content: "";
  background: linear-gradient(90deg, var(--bs-body-bg) 0%, transparent 50%, var(--bs-body-bg) 100%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  pointer-events: none;
}

#slide-clientes img {
  filter: grayscale(1);
}

.card-mvv {
  background-color: #FAFAFA;
  border-radius: var(--radius-16, 16px);
  border: 3px solid var(--Neutral-stroke-soft, #EEE);
  box-shadow: 0 12px 26px 0 rgba(25, 33, 61, 0.05);
}